# file generated by create_pkgconfig_file()
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: lxqt-globalkeys-ui
Description: LXQt global key shortcuts GUI support library
Version: 2.4.0
Requires: Qt6Widgets, Qt6DBus, lxqt-globalkeys
Cflags: -I${includedir} -I${includedir}/lxqt-globalkeys-ui
Libs: -L${libdir} -llxqt-globalkeys-ui
